.container {
    width: auto;
    /* max-width: 680px; */
    padding: 0 15px;
  }

svg {
    pointer-events: none;
}

h1 {
    margin-top: 3.125rem;
}

.btn-margin {
    margin-top: 0.875rem;
    margin-bottom: 0.875rem;
}

.para-nospacing {
    margin-top: 0rem;
    margin-bottom: 0rem;
    padding-bottom: 0rem;
}

#hero-background {
    z-index: 1;
    background-image:linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(13, 110, 253, 0.5)), url('https://images.unsplash.com/photo-1450101499163-c8848c66ca85?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vw;
    max-height: 50rem;
    min-height: 25rem;
    margin-top: -4.5rem;
}

.hero-header {
    margin-top: 5rem;
}

#header {
    background-color: transparent;
    z-index: 999;
}

.plus-button-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

.plus-button {
    cursor: pointer;
}

.btn-margin-right {
    margin-right: 0.3125rem;
}

.button-wrapper {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.bottom-border {
    border-bottom: 1px solid #6c757d;
    margin-bottom: 0.625rem;
}